﻿

.text-color {
	color: #fb0000 !important;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}
.vc_row .vc_column-inner{padding-left:0;padding-right:0}


body.colors-dark,
.colors-dark .site-content-contain,
.colors-dark .navigation-top,
.colors-dark .main-navigation ul {
	background: #222;
}




.site-content-contain {
	background-color: #fff;
	position: relative;
}

.tp-tab:hover, .tp-tab.selected, .tp-thumb:hover, .tp-thumb.selected {
	opacity: 1;
}

.tp-bullet.selected, .tp-bullet:hover {
	background: #fff;
}

.hades .tp-bullet:hover, .hades .tp-bullet.selected {
	background: #555;
}

.footer-copyright{color:#ababab;}

.footer-wrapper a,.footer-copyright a{color:#fff;}

#footer-top,
#footer-bottom,
.footer-wrapper .footer-copyright{padding:30px 0;}

.site-footer .footer-copyright .widget_media_image{margin-top:10px;margin-bottom:0;}

.site-footer .footer-copyright .widget_media_image img{width:62%;}


.unit-left,
.unit-right {
  -ms-flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  max-width: 100%;
}
#mainwrapper{margin:0 auto;position:relative;) top repeat-x;}


#sidebar .widget h4,
#gazpo-footer h4{
	margin-bottom: 5px;
	font-size:14px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF;
}


#sidebar .widget{
	margin-bottom: 20px;
	padding:10px;
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-footer .widget{
	width:300px;
	float:left;
	margin-right: 10px;
	padding:5px;	
}


#gazpo-footer .widget ul{
	margin:0;
	float:0;
}
.text-center{text-align:center}

.txt-res-t2{
  font-size: 5vw;
}


.header{
	height:530px;
	width:100%;
	float:left;
}
.site-footer #footer-widgets{width:100%;float:left}


.border-xs {
  border-bottom: 1px solid #d7d7d7; }




.alert_box {
  clear: both;
  display: block;
  margin: 5px 0;
  padding: 20px 20px 20px 20px;
  border-radius: 5px;
  position: relative;
}
.header-boxes{-js-display:flex;display:flex;flex-wrap:wrap;margin-left:-15px;margin-top:-130px;list-style:none;padding:0 60px}
.header-boxes li{flex:1 0 0;flex-basis:calc(50% - 15px);color:#171e42;margin-left:15px;margin-top:15px;text-align:center;padding:40px 20px;box-shadow:0 4px 4px rgba(0,0,0,0.25);background:#ddd}

            *::-ms-backdrop, 
            .header-boxes li{ 
                 flex-basis: calc(50% - 55px);
            }


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.navbar-mobile,.navbar-mobile .mobile-footer{position:fixed;background-color:#fff;width:100%}
.navbar-mobile .mobile-footer{bottom:0;-ms-flex-pack:distribute;justify-content:space-around;-ms-flex-direction:row;flex-direction:row;border:1px solid #b8b8b8;padding-left:0;margin:0}
.navbar-mobile .mobile-footer li{text-align:center;border-right:1px solid #b8b8b8;border-top:0;border-bottom:0;position:relative;display:inline;padding:10px;-ms-flex-positive:1;flex-grow:1}
.navbar-mobile .mobile-footer li a{color:#4a4d4d;font-size:14px}
.navbar-mobile .mobile-footer li:nth-child(4){border:0}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


.site-footer li.menu-item{display: inline-block; margin-left:2px}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
#call-out{margin-top:0}
#call-out div,#call-out h1{color:#fff}
.clear:after,.clear:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.row:after,.row:before{content:" ";display:table}
.clear:after,.container-fluid:after,.container:after,.row:after{clear:both}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-9{width:75%}

#ub-f{position:relative;float:none;clear:both}


.row {
  margin-right: -15px;
  margin-left: -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}


.row:after {
  clear: both;
}

.module-loop-diary {
  position: relative;
  margin: auto auto;
  padding-top: 40px;
}

.module-loop-diary .container-fluid {
  margin-bottom: 0px;
  margin-top: 0px;
}
.et_pb_row_8.et_pb_row{padding-bottom:0px}
.et_pb_row_7.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_12.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_10.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_3.et_pb_row{padding-bottom:0px}
.et_pb_row_4.et_pb_row{margin-top:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_5.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_row_6.et_pb_row{padding-right:0px;padding-left:0px}


.messages_grid .et_pb_row {
	width: 90% !important;
}

.fcat a {font-style:italic;font-size:1em;color:#222;text-decoration:none;font-size:0.9em;line-height:1.2em;}

.fcat a:hover {text-decoration:underline;}

.fcat {display:none;}
.qodef-st-loader .pulse{width:32px;height:32px;margin:-16px 0 0 -16px;background-color:#b2dd4c;-webkit-border-radius:16px;-moz-border-radius:16px;-ms-border-radius:16px;-o-border-radius:16px;border-radius:16px;-webkit-animation:scaleout 1s infinite ease-in-out;animation:scaleout 1s infinite ease-in-out}
.button--primary,.entry__submit,.form-submit,.button--secondary,.entry__reset,.tagstation__button,.tunegenie__button,.button--base,a.link--twitter,.nav--services .menu__link,.item-list .pager li.pager-item,.item-list .pager li.pager-first,.item-list .pager li.pager-previous,.item-list .pager li.pager-next,.item-list .pager li.pager-last,.item-list .pager.pager-load-more li a,.search__toggle,.header__social .social__site,.header__social .social__link,.triton-user a,.item__link--more,.transition-bg-color{transition:background-color 550ms cubic-bezier(0.22,0.61,0.18,0.7);}
.search__toggle{padding:0 16px;cursor:pointer;height:100%;background-color:#404040;line-height:48px;position:relative;z-index:2;}
.search__toggle:hover,.search__toggle:focus{background-color:#17A4DE;}




.widget_text .textwidget p:last-child {
	margin-bottom: 0;
}

.liste_tit_region  
{
    font-weight: bold;
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:link
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}

.liste_tit_region A:visited
{
    font-size: 11px;
    color: #000000;
    font-family: tahoma, sans-serif;
}
.box-style-table .shortcode-action-container,.image-arrow li .wf-table div{vertical-align:middle;display:table-cell}
.content .image-arrow,.content .standard-arrow,.content .standard-number-list,.standard-arrow{margin:0 0 15px}
.content .image-arrow ul,.content .standard-arrow ul,.content .standard-number-list ul{margin:0}
.image-arrow .fa-ul li{padding-left:2.14286em}
.image-arrow .fa-ul li .fa-li{left:0;line-height:inherit}
.list-divider.image-arrow .fa-ul li .fa-li{padding:9px 0 10px}
.list-divider.image-arrow .fa-ul li:first-child .fa-li{padding-top:0}
.image-arrow li{overflow:hidden;width:100%;margin-bottom:10px;list-style:none}
.image-arrow.list-divider li{margin-bottom:0}
.image-arrow li .wf-table{width:auto}
.image-arrow li .list-img{margin:0 10px 0 0}


#menu-sales-demo .menu-item {
	width: 200px;
	padding: 0;
	margin: 0 -3px;
}


.page-id-3826 .menu-item-2946 {
	display: none !important;
}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

#footer .social li.youtube a:hover {
  background-color: #bb0000;
}

#footer .social li.youtube a:hover * {
  color:#fff !important;
}


.youtube { max-width: 853px; }


.filter-group .youtube { max-width: inherit; }


.footer-02 {
  background: #fff;
  border-top: 1px #efefef solid;
}

.footer-02 .footer-copy {
  text-align: right;
  font-size: 12px;
}

body.color01 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color02 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color03 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}

body.color04 .footer-02 {
  background: #fff;
  border-top: 1px #ededed solid;
}
.content-destruct .column .cat{text-transform:uppercase;font-size:1.3em;margin-top:30px}
.pt_product-search-result .product-listing .top-slot-category .col-content .cat-description,.pt_product-search-result .product-listing .top-slot-category .col-content .seo-filter{font-weight:100;font-size:1.4rem;color:#333d28}
.pt_product-search-result .product-listing .top-slot-category .col-content .cat-description{margin-top:2rem;line-height:2.5rem}
.pt_categorylanding .col-content .content .catmaster-header .cat-description{width:100%;max-width:40rem;margin:auto}

.jumbotron .description{font-size:22px;font-weight:400;}

.frontpage-banner.image-banner .description{font-size:20px;font-weight:bold;}

.frontpage-content .description{width:75%;margin:0 auto;}

.frontpage-4cols .description{width:75%;margin:0 auto;}

.frontpage-cta .description{width:85%;margin:0 auto;}
#top-menu #top li{padding:0;margin:0}
#top-menu #top li a,#top-menu #top li a:active,#top-menu #top li a:visited{color:#212121;font-size:11px;font-weight:600;line-height:1;padding-top:0}
#top-menu #top li a:hover{background:none;color:#44597f}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.single-auction-location ul.nav-tabs{border:none;margin-bottom:25px}
.locations ul.nav-tabs{border:none;margin:25px auto;text-align:center;align-items:center;display:inline-block}
.forms ul.nav-tabs{border:none;margin:24px auto 0;text-align:center;align-items:center;display:inline-block}


.navmain ul.dropdown li.second {
    border-right: none
}


.global-search-results ul li.all-results a {
  padding: 20px 0;
  text-align: center;
  font-size: 16px;
  color: #F04144;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-weight: bold;
}


.global-search-results ul li.all-results a:hover {
  padding-left: 0px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.ca-container{
	position:relative;
	margin:25px auto 25px auto;
	width:939px;
	height:182px;

}

h3.widget-title {
  font-size: 1.2rem;
}

.footer-main h3.widget-title {
  color: #fff;
  font-family: Poppins;
  font-size: 24px;
  font-weight: 700;
  position: relative;
}

.footer-main h3.widget-title::after {
  background: #007db6 none repeat scroll 0 0;
  bottom: -5px;
  content: "";
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  width: 50%;
}

.sidebar .widget h4.widget-title, .main-sidebar .widget h4.widget-title {
  font-size: 22px;
  line-height: 1.2;
}

  section.flex .col-2-5 { width: 40%; }

  .col-2-5 { width: 37%; }

.r-nav-productfinder {margin-bottom:10px;}
#mmm ul li.menu-item-has-children b.fa-wrap{background:#0f647f;cursor:pointer;display:block;height:50px;position:absolute;right:0;text-align:center;top:0;width:50px}
#mmm ul li.menu-item-has-children i.fa{color:#f0f7f8;cursor:pointer;display:block;font-size:24px;height:50px;line-height:2.25;-webkit-transition:-webkit-transform 0.2s;transition:-webkit-transform 0.2s;-o-transition:transform 0.2s;transition:transform 0.2s;transition:transform 0.2s,-webkit-transform 0.2s;width:50px}
#mmm li:not(.current-menu-item).menu-item-has-children.show-sub-menu{max-height:999em}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.mega-menu-section-wrapper {
  display: none;
  width: 1100px;
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 9001;
  box-shadow: 4px 4px 8px 0 rgba(0,0,0,.1);
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}
.tcb-clear:after{display:block;height:0;content:''}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}

.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
#small-nav{background-color:transparent;text-align:right;padding-top:10px;display:inline-block;float:right;margin-top:12px;}
#small-nav ul{padding:0px;}
#small-nav ul li{display:inline-block;list-style:none;margin-left:15px;}
#small-nav ul li a{color:#05326e;text-transform:uppercase;font-weight:400;font-size:17px;}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}




#hp-slideshow-outer {
	position: relative;
    margin-top: 120px;
}

#hp-slideshow-outer:before {
	content: "";
    background: #333333;
    opacity: .0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}


.wrapper {
    display: table;
    overflow: hidden;
    width: 100%;
    height: 100%;
    table-layout: fixed;
}
.content blockquote{padding-left:20px;padding-right:8px;border-left-width:5px;}
.menu-header .content{width:100%;}
.comment .content{font-size:0.929em;line-height:1.6;width:100%;}
#block-search-form .content{margin-top:0;}
.content{width:100%;float:left;}
#pre-footer .content{width:auto}
.page-node .content .pane-node-title .pane-title{display:none;}

.emp-speak-dir {
	font-size: 20px;
	font-weight: 500;
	padding-top: 10px;
	display: block;
        color: #000;
}

.event-container .day-week, .event-container .day-month, .event-container .month-year { display: block; text-align: center; color: #777777; }

.event-container .day-week { font-size: 11px; line-height: 13px; text-transform: uppercase; font-weight: bold; margin-bottom: 1px; }

.mw-widget-event .day-month, .mw-widget-event .day-week { display: block; text-align: center; color: #777777; }

.mw-widget-event .day-week { font-size: 11px; line-height: 13px; text-transform: uppercase; font-weight: bold; }

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
.uabb-subscribe-form-inline .uabb-form-wrap {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-ms-flex-wrap:nowrap;flex-wrap:nowrap;-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.fl-node-5c1ac6530266c .uabb-subscribe-form-inline .uabb-form-wrap {margin: 0 -5px;}

#header.header-menustyle-one-line #banner #one-line-menu-right-banner-content {
	position:absolute;
	top:50%;
	margin-top:-12px;
	left:0
}
.screen-large-display,.screen-tablet-portrait,.screen-mobile-landscape,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-mobile-landscape,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-tablet-portrait,.screen-mobile-portrait{display:none}
.screen-large-display,.screen-default,.screen-tablet-portrait,.screen-mobile-landscape{display:none}
.carousel-inner{position:relative;width:100%;overflow:hidden}
  
#home .carousel .carousel-inner .item {  
    width: 480px; 
    height: 320px;
    margin: 0 auto; 
}

#home .carousel .carousel-inner .item img {  
    margin: 0 auto; 
    max-width: 480px; 
    max-height: 320px;
    width: auto; 
    height: auto; 
}
.container-hamburger{display:inline-block;cursor:pointer;padding-right:20px;position:relative;}
.container-hamburger .change{background-color:#e8ecef;padding:30px 25px 30px 30px;margin-right:5px;}


#panel {
display:none;
}


				
			.fuse_social_icons_links

			{

			outline:0 !important;



			}


			.fuse_social_icons_links:hover{

			text-decoration:none !important;

			}
 a.fuse_social_icons_links img { width: 48px; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


.more__image {
  height: 31px !important;
  width: auto;
  vertical-align: bottom;
  display: inline-block;
  margin-left: 0.625rem;
  transition: opacity 0.5s ease-in-out; }

  .more__link:hover .more__image {
    opacity: 0.5; }

.slider_title{
	text-shadow: 0 0 2px rgba(0, 0, 0, 0.5);
	opacity: 1;
}
.page-header,.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0}
.home-section h2.block-title{font-size:16px !important;line-height:28px !important;font-family:'Adobe Garamond Pro',Garamond,serif;font-weight:bold;color:#000;font-style:italic;}
.front #block-menu-menu-especially-for h2.block-title{font-size:16px !important;line-height:28px !important;font-family:'Adobe Garamond Pro',Garamond,serif;font-weight:bold;color:#000;font-style:italic;}

	.btn-menu {
		float: right;
		font-size: 28px;
		font-family: "FontAwesome";
		color: #fff;
		text-align:center;
		width: 28px;
		height: 28px;
		cursor: pointer;
		-webkit-transition: all 0.3s ease-out;
		   -moz-transition: all 0.3s ease-out;
		    -ms-transition: all 0.3s ease-out;
		     -o-transition: all 0.3s ease-out;
		        transition: all 0.3s ease-out;
	}

	.btn-menu:before{
		content: "\f0c9";
	}


#wprmenu_bar .bar_logo {
  border: none;
  margin: 0;
  padding: 0px 8px 0px 0px;
  width: auto;
  height: 25px;
}

#popular_articles {
	width: 490px;
	float: left;
}

#popular_articles h3 {
	color: #969696;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 20px 0;
}
.pp-modal-container {height: 100%;width: 100%;position: fixed;overflow: auto;opacity: 0;}
.fl-node-5ba907b083000 .pp-modal-container.fadeIn.animated,#modal-5ba907b083000 .pp-modal-container.fadeIn.animated {-webkit-animation-duration: 0.5s;animation-duration: 0.5s;}
.fl-node-5ba907b083000 .pp-modal-container.fadeOut.animated,#modal-5ba907b083000 .pp-modal-container.fadeOut.animated {-webkit-animation-duration: 0.5s;animation-duration: 0.5s;}
.fl-node-5ba907b083000 .pp-modal-container,#modal-5ba907b083000 .pp-modal-container {background-color: rgba(0, 0, 0, 0.8);}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px;max-width:1255px;width:100%;position:relative;}
.clearfix:before,.clearfix:after,.container:before,.container:after,.row:before,.row:after{content:" ";display:table;}
.clearfix:after,.container:after,.row:after{clear:both;}
.clearfix,.container,.row{*zoom:1;}
.error-info .container{padding:8px 27px 8px 44px;}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.nav-wrap, .navbar {
	position: static !important;
}

.nav li {
	text-align: center;
	margin: 0;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}

.social-shares .other-share a.linkedin {
    background: #007bb6;
}
#header-right ul.menu li.first,#header-top ul.menu li.first{padding-left:0;margin:0;}
#navigation .menu-header ul li.first{float:left;position:relative;padding:0 0 0 15px;}
#navigation .menu-header ul.sf-megamenu li.first{background-color:#DFDFE1;padding:0 0 5px 0;}


.mobi,
.search span,
.wordiness {
    display: none;
}

.sp-thumbnail-wrapper {
    display: block;
    float: left;
	margin-top: 5px;
}

.template-right .sp-thumbnail {
	float: right;
}

.template-block .sp-thumbnail {
	position: relative;
	display: block;
	clear: both;
	overflow: hidden;
	float: none;
}
#secondary .front-widgets .fts-yt-large iframe{height:100%!important;max-height:300px!important;min-height:300px!important}


.container_content .center-row-inner {
    max-width:1080px;
    margin: 0 auto;
}

.socialite-buttons {
  display: block;
  list-style: none;
  padding: 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}



li.wpmenucartli a.wpmenucart-contents span{
	display: inline-block !important;
}

#ft-contact a{
	float: right;
	display: block;
	padding: 10px 13px;
	text-align: center;
	color: #52402c;
	background-color: #fff;
}

.sprbr, .sprbr2, .sprbr3 {
  padding-right: 0.9em;
  border-right: 1px #DBDBDB solid;
}

  .sprbr {
    padding-right: 0px;
    border-right: 0px;
  }
ul.job_listings li.job_listing a div.location,ul.job_listings li.no_job_listings_found a div.location{float:right;width:40%;line-height:2em;font-size:.75em;padding:0 0 0 1em;text-align:right}
.single_job_listing .meta .location:before{display:inline-block;width:16px;height:16px;-webkit-font-smoothing:antialiased;font-family:job-manager!important;text-decoration:none;font-weight:400;font-style:normal;vertical-align:top;font-size:16px;margin:0 2px 0 0;content:'\e81d'}
.footercredits{padding-top:20px;padding-bottom:10px}
.footercredits p{font-size:16px;padding:4px 0}


#navigation{
  margin-top:20px;
  margin-bottom:20px;
  }


#navigation ul{
  margin:0px;
  padding:0px;
  list-style:none;
  }
